/*よくあるご質問
------------------------------------------------------*/
@media screen and (min-width:641px){
#list_00,#list_01, #list_02, #list_03, #list_04, #list_05, #list_06 {
    margin-top: -150px;
    padding-top: 150px;
}
p#page-top {
    font-size: 150%;
    margin: 5% 0;
}
.faq_menu {
    overflow: hidden;
    margin: 0 auto 10% auto;
    display: flex;
    flex-wrap: wrap;
    width: 850px;
}
.faq_menu li {
    width: 275px;
    display: inline-block;
    margin: 0 5px 5px 0;
    position: relative;
}
.faq_menu a {
    display: block;
    background: #f1ece2;
    line-height: 4;
    color: #383838;
    font-size: 130%;
    border: solid 1px #f1ece2;
}
.faq_menu a:after {
    content: '';
    right: 10px;
    top: 20px;
    position: absolute;
    background: url(../images/under_icon.png)no-repeat;
    background-size: cover;
    height: 17px;
    width: 17px;
}
.faq_section h3 {
    font-size: 200%;
    width: 100%;
    margin-bottom: 5%;
    border: 1px solid;
}

main{
   width: 985px;
   margin: 50px auto 10px;
}
main a{
	color: #f91f82;
	text-decoration: none;
}
main a:hover {
-ms-filter: "alpha( opacity=70 )";
filter: alpha( opacity=70 );
opacity: 0.7;
zoom:1;
}
.sp_only{
	display: none;
}
#contents{
	margin: 0 auto;

}
#contents h2{
	font-size: 225%;
	margin-bottom: 2%;
}
#topicpath{
	text-align: left;
}
#topicpath span{
	font-size: 12px;
}
.top_title{
	margin-bottom:20px;
	text-align: center;
	font-size: 14px;
    line-height: 180%;
}
.small_txt{
	font-size: 110%;
}
.faq_img{
	margin: 25px auto;
}

.link_category{
	display: block;
	background-color: #f91f82;
	padding:5%;
	color: white;
	font-weight: bold;
	font-size: 10px;
	margin-left:5%; 
}
.faqList {
	margin-bottom: 10px;
	padding: 10px 0;
	border-bottom:#602f30 1px dotted;
}
.question {
	text-align: left;
	font-size: 15px;
	padding-bottom: 20px;
	font-weight: bold;
}
.answer {
	text-align: left;
	font-size: 14px;
	padding: 10px 10px 10px 40px;
    background-color: #F1F1F1;
    text-indent: -1em;
}
.faq_section{
	margin-bottom: 30px;
}
#q01 {
    border-top: #602f30 1px dotted;
    }

h4{ border-bottom:#602f30 1px solid; }

#cat01{
	margin: 30px 0 10px 0;
}

#cat02 ,#cat03{ 
	margin: 60px 0 10px 0;
}
.question p:before {
    content: "\0051";
    color: #f91f82;
    padding-right: 5px;
}
.answer p:before {
    content: "\0041";
    padding-right: 5px;
}
}


@media screen and (max-width:640px){
.all_list {
    width: 100%;
    background-color: #ffffff;
    color: #000000;
    line-height: 3;
    margin-bottom: 4%;
    text-align: left;
    text-indent: 0.5em;
    border:1px solid #000000;
}
.all_list h3 {
    font-size: 165%;
}
.all_list h3:before{
	content: "\0025bc";
}
p.ans_txt:before {
    content: " ";
}


}